.cameraApp{
    background: #000;
}
#snap{
    width: 55px;
    height: 55px;
    border-radius: 50%;
    margin: 10px 147px;
    background: #c90e0e;
    border: 2px solid #4a4b4c;
}
.canvasLayout{
    background: #000;
    height: 550px;
}
#canvas{
    padding-top: 104px;
    overflow: hidden;
}